## etw 3.6%2Bsvn162

=== debian/changelog ===
etw (3.6+svn162-6) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.1.
  * Fix etw fails to cross build from source.
    Thanks to Helmut Grohne for the patch. (Closes: #930939)

 -- Markus Koschany <apo@debian.org>  Fri, 18 Dec 2020 00:22:41 +0100

etw (3.6+svn162-5) unstable; urgency=medium

  * Fix Debian bug 928240, segmentation fault on startup.
    Thanks to Bernat for the report and Steinar H. Gunderson for the patch.
    (Closes: #928240)

 -- Markus Koschany <apo@debian.org>  Wed, 01 May 2019 22:13:04 +0200

etw (3.6+svn162-4) unstable; urgency=medium

  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.1.
  * Drop deprecated menu file and xpm icon.
  * Use https for Format field.
  * Use canonical VCS URI.

 -- Markus Koschany <apo@debian.org>  Mon, 26 Nov 2018 22:41:15 +0100

etw (3.6+svn162-3) unstable; urgency=medium

  * Declare compliance with Debian Policy 3.9.8.
  * wrap-and-sort -sa.
  * Vcs-fields: Use https and cgit.
  * Update my e-mail address.
  * Don't export DH_OPTIONS anymore.
  * Ensure that etw can be built twice in a row.
  * Remove source/local-options.

 -- Markus Koschany <apo@debian.org>  Mon, 08 Aug 2016 13:39:01 +0200

etw (3.6+svn162-2) unstable; urgency=low

  * [aa1f3de] Make etw compile on GNU/Hurd.
    - Update Build-on-kFreeBSD.patch to Build-on-kFreeBSD-and-Hurd.patch.
    - Add do-not-use-PATH_MAX.patch.
  * [27022f8] debian/control: Use canonical Vcs-URI.
  * [ebd8934] Update copyright years.
  * [801b26c] etw.desktop: Add keywords.

 -- Markus Koschany <apo@gambaru.de>  Mon, 15 Apr 2013 16:44:58 +0200

etw (3.6+svn162-1) unstable; urgency=low

  * New upstream SVN snapshot.
    - Mostly code cleanup, small bug fixes and renaming of italian variables.
  * Switch to package format 3.0 (quilt).
  * debian/patches:
    - Drop changelog patch. A changelog was never installed.
    - Refresh all other patches, drop patch numbers and prepare Makefile.linux
      for hardening.
    - Add Fix-conflicting-types-for-drawtext-declaration.patch which fixes
      a FTBFS.
  * debian/control:
    - Drop superfluous quilt dependency.
    - Drop sharutils dependency. In version 3.6 we don't need it anymore to fix
      bug #335719.
    - New Standards-Version: 3.9.4.
  * Bump compat level to 9 and change requirement for debhelper to >= 9.
  * Update README.Debian and point to upstream's EatTheWhistle.txt
    which has been renamed to README. It contains additional and more useful
    information.
  * Update debian/copyright to copyright format 1.0.
  * Update etw's manpage.
  * Remove postinst and preinst script. Keep it simple and less error-prone.
  * Add etw.png icon and install etw.xpm only to /usr/share/pixmaps.
  * Update desktop and menu file and add German comments.
  * debian/rules:
    - Simplify debian/rules by using dh sequencer.
    - Update get-orig-source target.
    - Build with dh --parallel.
    - Fix FTBFS with binutils-gold and add -lm to LDFLAGS. (Closes: #693949)
  * Build with Wl, --as-needed to avoid unnecessary dependencies.
  * Partially build with hardening build flags. Unfortunately enabling all
    hardening features makes the game unusable.
  * Update watch file.

 -- Markus Koschany <apo@gambaru.de>  Mon, 05 Jan 2013 10:27:47 +0100

etw (3.6+svn140-4) unstable; urgency=low

  * New Maintainer. (Closes: #544922)
  * Eat the Whistle will be maintained in a Git repository from now on.
    Change the Vcs-fields in debian/control accordingly.
  * debian/patches:
    Add 0005-change-configuration-path.patch.
    Load configuration in $HOME/.etw/ instead of
    /usr/share/games/etw and stop failing silently. (Closes: #693244)
  * Update README.Debian.

 -- Markus Koschany <apo@gambaru.de>  Sun, 16 Nov 2012 19:41:55 +0100

etw (3.6+svn140-3) unstable; urgency=low

  * Team upload.
  * Fix build problem on GNU/kFreeBSD

 -- Christoph Egger <christoph@debian.org>  Sun, 15 May 2011 00:09:13 +0200

etw (3.6+svn140-2) unstable; urgency=low

  * 100_pthread_linking.diff: fix pthread linking (Closes: #554332).
  * debian/control: add ${misc:Depends}.

 -- Sam Hocevar <sho@debian.org>  Tue, 10 May 2011 00:27:59 +0200

etw (3.6+svn140-1) unstable; urgency=low

  [ Barry deFreese ]
  * Update my e-mail address.
  * New upstream release. (Closes: #495162).
    + Take from SVN since upstream doesn't provide a tarball.
  * Update 200_datadir.diff for new source.
  * Add copyright holder.
  * Bump Standards Version to 3.8.1. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Wed, 08 Apr 2009 20:50:38 -0400

etw (3.2+svn125-1) unstable; urgency=low

  [ Barry deFreese ]
  * Add watch file
  * Bump debhelper build-dep to match compat
  * Add homepage field in control
  * Add simple man page
  * New upstream snapshot
    + Update versioning to 3.2 to reflect upstream
  * Reconfigure build system
  * Add get-orig-source target in debian/rules
  * Remove deprecated encoding field from desktop file
  * Update 200_datadir.diff for new upstream
  * Add myself to uploaders
  * Remove XS- from VCS fields in control

  [ Alexander Schmehl ]
  * Bumpting standards to 3.7.3 (no change needed)

 -- Barry deFreese <bddebian@comcast.net>  Wed, 13 Feb 2008 10:56:07 +0100

etw (3.0.svn20071018-1) unstable; urgency=low

  [ Sam Hocevar ]
  * New upstream snapshot.
  * Game is still buggy, but has become pretty enjoyable and is therefore fit
    for unstable.

  * debian/rules:
    + Don’t ignore make clean errors.
  * debian/control:
    + Use ${source:Version} instead of ${Source-Version}.

  * debian/patches/200_datadir.diff:
    + New patch. Set data directory to /usr/share/games/etw.

  [ Eddy Petrișor ]
  * added a RO translation to the desktop file strings
  * correct category name is "Game" not "Games"

  [ Gonéri Le Bouder ]
  * remove the Applications category from the desktop file since
    it's not an official category. Add SportsGame category.

