=== debian/changelog ===
etw (3.6+svn162-7) unstable; urgency=medium

  * Team Upload
  * Add debian/salsa-ci.yml
  * Trim d/rules with newer & shorter syntax
  * Bump Standards-Version to 4.7.2
  * Apply Multi-Arch: hint

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database.
  * Fix day-of-week for changelog entries 3.6+svn162-1, 3.6+svn140-4.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 03 Dec 2025 18:05:46 +0100
