=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -lm

%:
	dh $@

override_dh_auto_configure:
	dh_auto_build --sourcedirectory=etw

execute_before_dh_installdocs:
	cp ./web/EatTheWhistle.txt README

execute_after_dh_clean:
	find . -name "*.o" -delete
	$(RM) etw/etw
	$(RM) README
