=== debian/watch ===
version=4
http://sf.net/etw/ETW-(.+)-src\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
